allowMissingConfig = false  # Don't terminate the app if the ini file cannot be read.
allowUnknownFlags = false  # Don't terminate the app if ini file contains unknown flags.
configUpdateInterval = 0s  # Update interval for re-reading config file set via -config flag. Zero disables config file re-reading.
dryRun = true  # If set to true, all actions are run except the real filesystem modifications
imagesRootPath =   # This is the images root path that should be mirrored to piwigo.
logLevel = info  # The minimum log level required to write out a log message. (panic,fatal,error,warn,info,debug,trace)
